.titlestyle1707{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle1707{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle188771{ font-size: 9pt ;}
.clickstyle188771{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont188771{ font-size: 9pt; line-height: 150% ;}
.titlestyle188771{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle188771{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle188771{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c188771 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c188771:link {
color:#222222;}
A.c188771:visited {
color:#222222;}
A.c188771:active {
color: #222222;}
A.c188771:hover {
color: #cc0000;}
.morestyle188773{ font-size: 9pt ;}
.clickstyle188773{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont188773{ font-size: 9pt; line-height: 150% ;}
.titlestyle188773{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle188773{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle188773{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c188773 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c188773:link {
color:#222222;}
A.c188773:visited {
color:#222222;}
A.c188773:active {
color: #222222;}
A.c188773:hover {
color: #cc0000;}
.titlestyle1722{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}

.morestyle188774{ font-size: 9pt ;}
.clickstyle188774{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont188774{ font-size: 9pt; line-height: 150% ;}
.titlestyle188774{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle188774{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle188774{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c188774 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c188774:link {
color:#222222;}
A.c188774:visited {
color:#222222;}
A.c188774:active {
color: #222222;}
A.c188774:hover {
color: #cc0000;}
.morestyle188764{ font-size: 9pt ;}
.clickstyle188764{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont188764{ font-size: 9pt; line-height: 150% ;}
.titlestyle188764{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle188764{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle188764{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c188764 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c188764:link {
color:#222222;}
A.c188764:visited {
color:#222222;}
A.c188764:active {
color: #222222;}
A.c188764:hover {
color: #cc0000;}
